Subject: San Diego
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 03:34:00 -0800 (PST)

Tori -- Can you provide any insight into Leslie's inquiry, highlighted 
below?  I don't usually look at the capacity release screens.  I'm not even 
sure if I would have access to the information.

---------------------- Forwarded by Rebecca W Cantrell/HOU/ECT on 12/12/2000 
11:31 AM ---------------------------
From: Leslie Lawner@ENRON on 12/12/2000 09:50 AM
To: [email-masked], Rebecca W Cantrell/HOU/ECT@ECT
cc:  
Subject: San Diego

Some more thoughts:  apparently if we check the pipelines' EBBS, we will see 
that there were few if any short term capacity releases into California at 
above max rates.  I don't know if Becky can check this out in the time 
remaining, but perhaps we can note this as something FERC needs to look 
into.  Also, there may have been some relationship between the "soft" 
electric rate caps and the gas prices.  In other words, the electric cap 
would be lifted if market conditions warranted, and those market conditions 
were, essentially, high gas prices.  I am not quite sure how to argue this, 
but here it is.